View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000559Ecere SDKidepublic2010-09-04 21:342013-05-19 22:15
Reporterredj 
Assigned Toredj 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000559: Right click build on added project while in a debug session: Debug menus lose all options
DescriptionAlso take a look at other circumstances when the debug menu loses all its options.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000370)
redj (administrator)
2010-09-05 01:00

quick (but good) fix
Added revision 113 to sdk\ide\src\project\ProjectView.ec

ps: the menu enabling code could use a review for readability and redundancy

- Issue History
Date Modified Username Field Change
2010-09-04 21:34 redj New Issue
2010-09-04 21:34 redj Status new => assigned
2010-09-04 21:34 redj Assigned To => redj
2010-09-05 01:00 redj Status assigned => resolved
2010-09-05 01:00 redj Resolution open => fixed
2010-09-05 01:00 redj Note Added: 0000370
2012-03-08 15:33 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker